<?xml version="1.0" encoding="gb2312"?>
<!--系统设置-->
<SysConfig>
  <IsRunOnLocalHost>False</IsRunOnLocalHost>
  <RunAsProxy>False</RunAsProxy>
  <OCRVersion>2.0</OCRVersion>
  <ZipImage>False</ZipImage>
  <NetConfig>
    <ProxyServerIPAddress>代理服务器地址</ProxyServerIPAddress>
    <ProxyPort>0</ProxyPort>
    <ProxyUserName>代理用户名</ProxyUserName>
    <ProxyUserPassword>代理密码</ProxyUserPassword>
    <ProxyDomain>代理服务器域</ProxyDomain>
    <UseProxy>False</UseProxy>
    <UseIEDefaultConfig>False</UseIEDefaultConfig>
  </NetConfig>
  <Wz>
    <WZDM>00</WZDM>
    <WZMC>上海市财税网站</WZMC>
    <FW_URL>
    </FW_URL>
    <MainURL>http://etax.shanghai.chinatax.gov.cn/e3</MainURL>
    <RXDH>
    </RXDH>
    <YHZH>
    </YHZH>
    <CWDH>
    </CWDH>
    <LXWM_URL>
    </LXWM_URL>
    <JSZC_EMAIL>
    </JSZC_EMAIL>
    <CWBG_EMAIL>
    </CWBG_EMAIL>
    <URLs>
      <ServerURL>
        <URL>http://222.73.150.146</URL>
        <QZ>1</QZ>
      </ServerURL>
      <ServerURL>
        <URL>http://e.tax.sh.gov.cn</URL>
        <QZ>1</QZ>
      </ServerURL>
      <ServerURL>
        <URL>http://112.64.206.146</URL>
        <QZ>1</QZ>
      </ServerURL>
      <ServerURL>
        <URL>http://180.168.250.175/e3</URL>
        <QZ>1</QZ>
      </ServerURL>
      <ServerURL>
        <URL>http://112.64.206.175/e3</URL>
        <QZ>1</QZ>
      </ServerURL>
      <ServerURL>
        <URL>http://222.73.150.175/e3</URL>
        <QZ>1</QZ>
      </ServerURL>
      <ServerURL>
        <URL>http://etax.shanghai.chinatax.gov.cn/e3</URL>
        <QZ>2</QZ>
      </ServerURL>
    </URLs>
  </Wz>
</SysConfig>